proxydb.setHostname Sets the hostname for a proxy
Usage
proxydb.setHostname [switches] <string:proxy> <string:hostname>
Description
Sets the hostname <hostname> for the proxy <proxy>
Switches
-q | --quiet
Do not print errors if the proxy already exist.
Examples
Sets the hostname test1.com for the proxy test.com proxydb.setHostname test.com test1.com
See also
serverdb module documentation

Index, Commands